uuid: fd2d2295-c068-4b6a-af35-4bdc593a005a
langcode: ru
status: true
dependencies:
  theme:
    - bartik
_core:
  default_config_hash: 8yptDf6WrXxeyevUz4nP5vfr7BtxQqCBMninhV2IJ1g
id: bartik_page_title
theme: bartik
region: content
weight: -30
provider: null
plugin: page_title_block
settings:
  id: page_title_block
  label: 'Page title'
  provider: core
  label_display: '0'
visibility: {  }
